Subject: Re: [PATCH] b43: fix memory leak

From: Sudip Mukherjee <[email-masked]>
Date: Thu, 10 Mar 2016 23:26:46 +0530

On Thursday 10 March 2016 11:13 PM, Michael Büsch wrote:
> On Fri, 19 Feb 2016 20:37:18 +0530
> Sudip Mukherjee <[email-masked]> wrote:
>
>>> https://patchwork.kernel.org/patch/8049041/
>>
>> I have an old laptop running on 800Mhz CPU. It has "Broadcom BCM4311
>> [14e4:4311] (rev 01)".
>> I will try to test it on this weekend.
>
> Any news on this one?

No. Sorry. I was trying to install ubuntu 14.04 in it, but for some 
reason the usb stick is not moving past the boot screen. Give me two 
more days and I will let you all know by this Saturday.

regards
sudip